-- Customer specific once-script RWSN#28879.
--
-- (c) 2014 SG|facilitor bv
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xrwsn28879.lst
SET DEFINE OFF

--'MijnRWS'-gebruiker in TEST (1 voor alle Android+iOS-platform of 1 per platform?)!
INSERT INTO prs_perslid (prs_perslid_module,
                         prs_srtperslid_key,
                         prs_afdeling_key,
                         prs_perslid_naam,
                         prs_perslid_oslogin,
                         prs_perslid_apikey,
                         prs_perslid_flags,
                         prs_perslid_systeemadres)
   SELECT 'PRS',
          1,                                                       -- Onbekend
          prs_afdeling_key,
          'API-user tbv. MijnRWS',
          '_MIJNRWS',
          'klkTEiVxJtgLrYRQqzoaHmBWQLyBfzeb',
          4,
          NULL
     FROM prs_perslid
    WHERE prs_perslid_key = 4;

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
